MediaWiki:Common.css

Versione del 21 dic 2020 alle 18:33 di Hunchman801 (discussione | contributi) (Christmas theme)
(diff) ← Versione meno recente | Versione attuale (diff) | Versione più recente → (diff)

Nota: dopo aver pubblicato, potrebbe essere necessario pulire la cache del proprio browser per vedere i cambiamenti.

  • Firefox / Safari: tieni premuto il tasto delle maiuscole Shift e fai clic su Ricarica, oppure premi Ctrl-F5 o Ctrl-R (⌘-R su Mac)
  • Google Chrome: premi Ctrl-Shift-R (⌘-Shift-R su un Mac)
  • Edge: tieni premuto il tasto Ctrl e fai clic su Aggiorna, oppure premi Ctrl-F5.
/* Infobox */

table.infobox {
	float: right;
	clear: right;
	width: 250px;
	padding: 2px;
	margin: 0px 0px 5px 5px;
	border-radius: 10px;
	background-color: #2A2A2A;
	font-size: 90%;
}

table.infobox tr th.header {
	border-radius: 8px;
	background-color: #333333;
	color: #ddd600;
	font-size: 1.2em;
}


/* Navbox */

table.navbox {
	padding: 2px;
	border-radius: 10px;
	background-color: #2A2A2A;
	font-size: 90%;
}

table.navbox tr th.header {
	border-radius: 8px;
	background-color: #333333;
}


/* Notebox */

table.notebox {
	width: 100%;
	background-color: #2A2A2A;
	border-radius: 10px;
	border-spacing: 10px;
	text-align: center;
}

table.notebox tr th.header {
	border-radius: 8px;
	background-color: #333333;
	color: #ddd600;
	font-size: 1.2em;
}


/* Sprite images */

.sprite {
	image-rendering: -moz-crisp-edges;
	image-rendering: -webkit-crisp-edges;
	image-rendering: pixelated;
}

/* Column layouts */

.portal-column-left-wide {
	float: left;
	width: 59.66%;
	margin-right: 0.33%;
}

.portal-column-right-narrow {
	float: right;
	width: 39.66%;
	margin-left: 0.33%;
}